An old preset no longer works on gzdoom 3.6.0

More
2 years 5 days ago #1 by xanrer
I know this is mostly due to the engine however is there any way of making this reshade preset to be compatible with the newer versions of gzdoom? As far as i can remember this preset worked fine with gzdoom 2.X.X but it doesn't even load with gzdoom 3.X.X :side:

(this was the file)
(and these where what did it supposed to look)

Thank you.

Please Log in or Create an account to join the conversation.

More
1 year 11 months ago #2 by xanrer
No one???

Please Log in or Create an account to join the conversation.